Users
List users
List users in your tenant. Requires an admin.
Authorization
bearerApiKey AuthorizationBearer <token>
Create a scoped API key in the Adlass settings.
In: header
Query Parameters
cursor?string
Opaque continuation cursor from the previous response.
Length
length <= 2048limit?integer
Filter or parameter: limit.
Range
1 <= value <= 100Default
50Header Parameters
X-Request-Id?string
Optional correlation identifier.
Length
length <= 128Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/users"{ "items": [ { "id": "123e4567-e89b-42d3-a456-426614174000", "email": "developer@example.com", "name": "Customer documents", "image_url": "https://storage.example.com/invoice-2026-09.pdf?signature=example", "role": "ADMIN", "locale": "en", "tenant_id": "123e4567-e89b-42d3-a456-426614174000", "created_at": "2026-09-04T12:00:00Z" } ], "next_cursor": null}